.mr-2 {
  margin-right: 0.5rem;
}

.ml-2 {
  margin-left: 0.5rem;
}

.mt-auto {
  margin-top: auto;
}

.mx-auto,
.ml-auto {
  margin-left: auto;
}

.mx-auto {
  margin-right: auto;
}

.mb-0 {
  margin-bottom: 0;
}

.my-1 {
  margin-top: 0.25rem;
  margin-bottom: 0.25rem;
}

.mt-2 {
  margin-top: 0.5rem;
}

.mt-4 {
  margin-top: 1rem;
}

.my-6,
.mt-6 {
  margin-top: 1.5rem;
}

.my-6,
.mb-6 {
  margin-bottom: 1.5rem;
}

.mx-2	{
  margin-left: 0.5rem;
  margin-right: 0.5rem;
}

.pr-0 {
  padding-right: 0;
}

.px-3 {
  padding-left: 0.75rem;
  padding-right: 0.75rem;
}

.p-4,
.py-4,
.pt-4 {
  padding-top: 1rem;
}

.p-4,
.py-4,
.pb-4 {
  padding-bottom: 1rem;
}

.p-4,
.px-4 {
  padding-right: 1rem;
  padding-left: 1rem;
}

.py-7	{
  padding-top: 1.75rem;
  padding-bottom: 1.75rem;
}

.pt-8 {
  padding-top: 2rem;
}

.px-6 {
  padding-right: 1.5rem;
  padding-left: 1.5rem;
}

.p-12px {
  padding: 12px;
}

.fw-500 {
  font-weight: 500;
}

.fw-700 {
  font-weight: 700;
}

.fw-800 {
  font-weight: 800;
}

.relative {
  position: relative;
}

.block {
  display: block;
}

.flex {
  display: flex;
}

.flex-wrap {
  flex-wrap: wrap;
}

.flex-col {
  flex-direction: column;
}

.flex-none {
  flex: none;
}

.items-center {
  align-items: center;
}

.self-center {
  align-self: center;
}

.justify-between {
  justify-content: space-between;
}

.flex-row-reverse {
  flex-direction: row-reverse;
}

.grow {
  flex-grow: 1;
}

.gap-4 {
  gap: 1rem;
}

.gap-y-4 {
  row-gap: 1rem;
}

.rounded-pill {
  border-radius: 50rem;
}

.rounded-10px {
  border-radius: 10px;
}

.rounded-14px {
  border-radius: 14px;
}

img,
.max-w-full	{
  max-width: 100%;
}

.w-280px {
  width: 280px;
}

.focus-ring:focus,
.focus-ring:focus-within {
  box-shadow: 0 0 0 2px rgba(13, 110, 253, .25);
}

.shadow-sm {
  box-shadow: 0 1px 3px 0 rgb(0 0 0 / 0.1), 0 1px 2px -1px rgb(0 0 0 / 0.1);
}

.shadow-none {
  box-shadow: none !important;
}

.fixed-top {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
}

.z-1 {
  z-index: 1;
}

.z-2 {
  z-index: 2;
}

.z-3 {
  z-index: 3;
}

.z-5 {
  z-index: 5;
}

.text-center {
  text-align: center;
}

.text-right {
  text-align: right;
}

.text-xs {
  font-size: 12px;
  line-height: 1rem;
}

.text-sm {
  font-size: 14px;
  line-height: 1.25rem;
}

.text-base {
  font-size: 1rem;
  line-height: 1.5;
}

.text-2xl {
  font-size: 1.5rem;
  line-height: 36px;
}

.text-primary {
  color: var(--m-primary-color);
}

.no-underline {
  text-decoration-line: none;
}

.text-white {
  color: #fff;
}

.text-gray {
  color: #667479;
}

.text-dark-1 {
  color: #00171F;
}

.w-full {
  width: 100%;
}

.h-full {
  height: 100%;
}

.bg-white {
  background-color: #fff;
}

.pe-none {
  pointer-events: none;
}
